EMC RSA Data Protection Manager CVE-2012-4612 Cross Site Scripting Vulnerability

Bugtraq ID: 56506
Class: Input Validation Error
CVE: CVE-2012-4612
Remote: Yes
Local: No
Published: Nov 13 2012 12:00AM
Updated: Nov 13 2012 12:00AM
Credit: Vendor reported this issue
Vulnerable: EMC RSA Data Protection Manager Software Server 2.7
EMC RSA Data Protection Manager Software Server 3.0
EMC RSA Data Protection Manager Applicance 2.7
EMC RSA Data Protection Manager Applicance 3.0
Not Vulnerable: EMC RSA Data Protection Manager Software Server 3.2.1
EMC RSA Data Protection Manager Applicance 3.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus